/*
Bosch-Stylesheet
*/

p, td, a, table, body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}

/*----------------------TD-tags--------------*/

td.weiss1px	 {
	font-size: 1px;	
	line-height: 0px;

}

td.hgweiss	 {
	  background: #FFFFFF;
	  border: 0;
}

td.weiss6px	 {
	background: #FFFFFF;
	font-size: 6px;	
	line-height: 0px;
}

td.weiss12px	 {
	background: #FFFFFF;
	font-size: 12px;	
	line-height: 0px;
}

td.light1px	 {
  background: #E9F5EE;
	font-size: 1px;	
	line-height: 0px;
}

td.light6px	 {
  background: #A7DCBC;
	font-size: 6px;	
	line-height: 0px;
}

td.light12px	 {
  background: #A7DCBC;
	font-size: 12px;	
	line-height: 0px;
}


td.light56px	 {
  background: #A7DCBC;
	font-size: 56px;	
	line-height: 0px;
}

td.central1px	 {
  background: #A7DCBC;
	font-size: 1px;	
	line-height: 0px;
}

td.central6px	 {
  background: #A7DCBC;
	font-size: 6px;	
	line-height: 0px;
}

td.central12px	 {
  background: #A7DCBC;
	font-size: 12px;	
	line-height: 0px;
}

td.dark1px	 {
  background: #00664A;
	font-size: 1px;	
	line-height: 0px;
}

td.dark6px	 {
  background: #00664A;
	font-size: 6px;	
	line-height: 0px;
}

td.grau	 {
  background: #C6C6C6;
}

td.dgrau	 {
  background: #D3D3D3;
}

td.dgrau6px	 {
  background: #D3D3D3;
  font-size: 6px;	
	line-height: 0px;
}

td.hgrau	 {
  background: #F5F5F5;
}

td.hgrau6px	 {
  background: #F5F5F5;
  font-size: 6px;	
	line-height: 0px;
}


/*----------------- p-tags ---------------- */

p	 {
	color: #000000;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-left: 6px;
	margin-right: 12px;
	padding: 0;
}

.abstand	 {
	margin: 6px;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
}

.abstand6px	 {
	margin: 6px;
	padding: 0;
	text-align: left;
}

.abstand2	 {
	margin: 0px;
	margin-left: 6px;
	margin-right: 6px;
	padding: 0;
	text-align: left;
}

.abstandoben	 {
	margin: 0px;
	margin-top: 9px;
	margin-left: 6px;
	padding: 0;
	text-align: left;
}

.abstando15px	 {
	margin: 0px;
	margin-top: 15px;
	margin-left: 6px;
	padding: 0;
	text-align: left;
}

.abstando6px	 {
	margin: 0px;
	margin-top: 6px;
	padding: 0;
	text-align: left;
}

.abstandlogo	 {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	text-align: right;
}

p.naviheading {
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 9px;
	margin-right: 9px;
	color: #ffffff;
	font-weight: bold;
}

p.infotxt {
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	margin-top: 6px;
	margin-left: 6px;
	margin-right: 6px;
	text-align: left;
}


p.tabelle {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;
	text-align: left;
}

p.tabellegb {
	color: #00664A;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;
	text-align: left;
}

p.tabelletxt {
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;
	text-align: left;
}

p.linkueberschrift {
	color: #00664A;
	font-size: 11px;
	font-weight: bold;
	margin-top: 14px;
	margin-left: 4px;
	margin-right: 6px;
	margin-bottom: 2px;
	text-align: left;
}


p.gruen {
	margin: 0px;	
	margin-left: 2px;	
}

ul. {
	margin-top: 6px;
	margin-left: 22px;
	margin-right: 6px;
	margin-bottom: 0px;
	list-style-type: square;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	color: #00664A;
}

p.weissb11px {
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;	
	margin: 0px;	
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 4px;	
	padding-right: 6px;
}

p.weissbold {
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;	
	margin:0;
	padding-top: 1px;
	padding-bottom: 2px;	
	padding-left: 4px;
	padding-right: 6px;
}

p.menu0 {
	margin-right: 6px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 0px;
	line-height: 13px;	
	font-size: 11px;
}

p.menu1 {
	margin-right: 6px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 8px;
	line-height: 13px;
	font-size: 11px;
}

p.menu2 {
	margin-right: 6px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 16px;
	line-height: 13px;
	font-size: 11px;
}

p.menu3 {
	margin-right: 6px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 24px;
	line-height: 13px;
	font-size: 11px;
}

p.menu4 {
	margin-right: 6px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 32px;
	line-height: 13px;
	font-size: 11px;
}

p.zwischen {
	margin: 0;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-top: 8px;
	padding-left: 9px;
	line-height: 13px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;		
}


/*--------------------span-tags----------	-------*/

span.naviheading {
	color: #ffffff;
	font-weight: bold;
}


/*--------------allgemeine-tags-----------------*/

.gruenb12px	 {
	color: #00664A;
	font-weight: bold;
}


.bereichsname	 {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

.darkblue {
   background : #00664A;
}

.centralblue {
   background : #A7DCBC;
}

.lightblue {
   background : #A7DCBC;
}

.highlightblue {
   background : #008F68;
}


.dark {
	background-color: #00664A;
}

.weiss {
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px;
	text-align: left;
}


.head {
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-top: 18px;
  color: #00664A;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
}

.headopenwin {
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-top: 0px;
  color: #00664A;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
}



/*-----------------a-tags-----------------*/

a.gbold {
	color: #00664A;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

a.gboldgr {
	color: #00664A;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.g {
	color: #00664A;
	font-size: 11px;
	text-align: left;
}

a.g12px {
	color: #00664A;
	font-size: 12px;
	text-align: left;
}

a.navilink {
	color: #FFFFFF;
	font-size: 11px;
	text-align: left;
}

a.weisslink {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	text-align: left;
}

/*---------------form-tags--------------------*/


input.volltext {
	margin: 6px;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
	font-size: 11px;
	color: #00664A;
	width: 160px;
	font-weight:normal;
	background-color:#FFFFFF;
}

form {
	margin: 0;
}





#naviheading {
	padding:0;
	border: 0;
	margin: 0;
	height: 43px;
	vertical-align:bottom;
	background : #00664A;
}

#naviheading h1 {
	padding:0;
	border: 0;
	margin: 0;
	font-size: 13px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 20px;
	color: #ffffff;
	font-weight: bold;
}
